/**
 * WYSIWYG Content Section Styles
 */

.wysiwyg-content-section {
    padding: 96px 0;
    background-color: var(--color-bg-light);
}

.wysiwyg-content-section__content {
    margin-top: 48px;
    background-color: var(--color-white);
    border-radius: var(--border-radius);
    padding: 32px;
}

.wysiwyg-content-section__cta-wrapper {
    text-align: center;
    margin-top: 32px;
}

@media (max-width: 550px) {
    .wysiwyg-content-section__content {
        padding: 16px;
    }
}
